﻿body {
    padding: 0px;
    margin: 0px;
}

* {
    font-size: 13px;
}

a {
    color: #000000;
    text-decoration: none;
}

    a:hover {
        color: red;
    }

.infomationTop {
    width: auto;
    background: #b0e2b2;
    padding: 8px;
    margin-top: 3px;
    color: red;
    border: 3px #dfdfdf solid;
}

.leftTableClass1 td {
    padding: 5px;
    margin: 3px;
}

.leftTableClass1 a {
    color: #005580;
}

.tableTrBackground {
    background: #ccc;
}

.tableTDBackground {
    background: #eee;
    border: 1px #ccc solid;
}

.tableTDBackground1 {
    background: #e2d3b0;
    padding-left: 30px;
}

.tableTDBackground2 {
    background: #f0e1be;
    padding-left: 30px;
}

.tableTDbackground3 {
    background: #c5f1c5;
}

.tableTDBackground4 {
    background-color: #ddd;
    color: #005580;
    border: 1px #ccc solid;
}

    .tableTDBackground4 a {
        color: #000000;
    }

.tableTdWidht150 {
    width: 155px;
    min-width: 155px;
}

.tableTdBackGround5 {
    background-color: #ececec;
    
}

.lefttdstate {
    width: 50px;
    float: right;
    vertical-align: bottom;
    background-color: #7cc75e;
    padding: 3px;
    text-align: center;
    margin-top: 5px;
    color: #ffffff;
}

.lefttdstatebackgroundcolor1 {
    background-color: #7cc75e;
}

.lefttdstatebackgroundcolor2 {
    background-color: #e06c87;
}

.tabSmallBorder {
    border-collapse: collapse;
}

    .tabSmallBorder td {
        border: 1px solid #95B8E7;
    }

.fontweightbold {
    font-weight: bold;
}

.fontsize36 {
    font-size: 36px;
    font-weight: bold;
}

.fontsize8pt {
    font-size: 8pt;
}

.fontsize12 {
    font-size: 12px;
}

.fontsize14 {
    font-size: 14px;
}

.fontsize15 {
    font-size: 22px;
}

.inputWidth75 {
    width: 75px;
}

.inputWidth125 {
    width: 125px;
}

.inputWidth210 {
    width: 210px;
}

.fontsize24bold {
    font-size: 24px;
    font-weight: bold;
    line-height: 29px;
}

.fontsize14bold {
    font-size: 14px;
    color: #000000;
}

.inputWidth80 {
    width: 80px;
}

.inputWidth100 {
    width: 100px;
}

.inputWidth65 {
    width: 65px;
}

.inputWidth190 {
    width: 190px;
}

.inputwidth203 {
    width: 203px;
}

.inputwidth150 {
    width: 150px;
}

.inputwidth155 {
    width: 155px;
}

.inputwidth250 {
    width: 250px;
}

.inputwidth325 {
    width: 325px;
}

.inputwidth160 {
    width: 160px;
}

.inputwidth130 {
    width: 130px;
}

.inputwidth77 {
    width: 77px;
}

.inputwidth110 {
    width: 110px;
}

.fontsize32 {
    font-size: 32px;
    font-weight: bold;
}

.fontsize16 {
    font-size: 16px;
}

.fontsize13 {
    font-size: 13px;
}

.fontsize36pt {
    font-size: 36pt;
    line-height: 56px;
    font-weight: bold;
}

.fontsize36pt2 {
    font-size: 36pt;
    line-height: 56px;
}

.a-upload {
    padding: 4px 10px;
    height: 20px;
    line-height: 20px;
    position: relative;
    cursor: pointer;
    color: #000000;
    background: #fafafa;
    border: 1px solid #ddd;
    border-radius: 4px;
    overflow: hidden;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

    .a-upload input {
        position: absolute;
        font-size: 100px;
        right: 0;
        top: 0;
        opacity: 0;
        filter: alpha(opacity=0);
        cursor: pointer;
    }

    .a-upload:hover {
        color: #444;
        background: #eee;
        border-color: #ccc;
        text-decoration: none;
    }

/*bootstrap*/
.pagination a[disabled] {
    color: #777;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd;
}

.pagination span.active {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #337ab7;
    border-color: #337ab7;
}

.pagination input[type="text"]
{
    margin-bottom: 23px;
}

.pagination input[type="button"]
{
    margin-bottom: 23px;
    margin-left: 10px;
}